.calc .head {
	color: #444;
	font-size: 34px;
	text-align: center;
	padding-bottom: 37px;
	line-height: 1.2;
}
.rg {
	background: url(sprites.png) no-repeat !important;
	background-position: -20px -4px !important;
	width: 27px !important;
	height: 27px !important;
	margin-top: -7px !important;
	outline: none !important;
}
.sum {
	position: absolute;
	top: 36px;
	color: #ffcc02;
	font-size: 30px;
	width: 109px;
	margin-left: -17px;
	cursor: text;
}
.radio-box {
	position: relative;
	margin-top: 80px;
	margin-left: 0;
	margin-bottom: 20px;
}
.radio-box li {
	color: #444;
	font-size: 20px;
	line-height: 32px;
	background: url(rb.png) no-repeat;
	padding-left: 32px;
	background-position: 0 7px;
	cursor: pointer;
}
.radio-box li.rb-active {
	background: url(rb-active.png) no-repeat;
	background-position: 0 7px;
}
.pricing .head {
	font-size: 22px;
	padding-bottom: 15px;
}
.pricing {
	text-align: center;
}
.pricing .itg {
	font-size: 30px;
	color: #444;
	border:2px solid #ffb601;
	width: 300px;
	margin:0 auto;
	padding: 12px 5px;
}
.pricing .comment {
	margin-top: 20px;
	font-size: 22px;
	color: #444;
	line-height: 25px;
}
.pricing .comment span {
	color: #ffcc02;
	font-size: 26px;
}
.price-btn {
	text-decoration: none;
	outline: none;
	color: #010202;
	text-transform: uppercase;
	font-size: 18px;
	display: block;
	/**/
	border-style: solid;
  border-width: 1px;
  border-color: rgb( 239, 199, 78 );
  border-radius: 2px;
  background-image: -moz-linear-gradient( 90deg, rgb(255,180,0) 0%, rgb(251,223,35) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,180,0) 0%, rgb(251,223,35) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,180,0) 0%, rgb(251,223,35) 100%);
  box-shadow: 0.5px 0.866px 2px 0px rgb( 0, 0, 0 );
  width: 466px;
  height: 47px;
  margin:30px auto 0;
  line-height: 47px;
  transition:.1s;
  display:block;
}
.price-btn:hover {
	 background-image: -moz-linear-gradient( 90deg, rgb(251,223,35) 100%, rgb(255,180,0) 0%);
  background-image: -webkit-linear-gradient( 90deg, rgb(251,223,35) 100%, rgb(255,180,0) 0%);
  background-image: -ms-linear-gradient( 90deg, rgb(251,223,35) 100%, rgb(255,180,0) 0%);
  box-shadow: 0.5px 0.866px 2px 0px rgb( 0, 0, 0 );
}
@media screen and (max-width: 1239px) {
.radio-box {
    text-align: center;
}
.radio-box ul {
    display: inline-block;
	margin-left: 0;
}
}
@media screen and (min-width: 1240px) {
.radio-box li {
	display: inline-block;
    margin: 0 10px;
    width: calc(30% - 20px);
}
}
@media screen and (max-width: 480px) {
	.nstSlider, .pricing .itg, .price-btn {width: 100%;}
	.price-btn {font-size: 12px;}
	.radio-box li {font-size: 16px;}
}